<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.983</idno>
            <idno type="nines">rce2105</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 63. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 362–364.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="983" type="letter">
            <head>983. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1804-10-15">15 October
                  1804</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>/ S<hi rend="sup">t</hi> Stephens
                  Court/ New Palace Yard/ Westminster/ Single <lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ OCT 18/ 1804<lb/>Endorsement: RS./ 15 Oct<hi
                     rend="sup">r</hi>./ 1804<lb/>MS: Huntington Library, RS 63. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of
                     Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 362–364.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1804-10-15">Monday Oct 15. 1804.</date>
               </dateline>
               <salute>Dear Rickman</salute>
            </opener>
            <p rend="indent1"> My silence has been longer than yours, – occasioned by that want of leisure which always is the consequence of loss of
               time. Fine weather &amp; the wish of showing the country to my friends, &amp; moreover the sad necessity of working the legs to keep
               the kidney quiet, have been so many motives for morning exercise. business of course accumulated for the evening, &amp; letter writing
               as the least important has always been the most readily postponed. <ref type="m" target="people.html#DuppaRichard">Duppa</ref> is now
               gone, &amp; <ref type="m" target="people.html#DyerGeorge">George I</ref> is gone, our only neighbours whom we care about go tomorrow
               also – I shall then shut myself up for the winter tho not like the bee to rest, or feed upon my summer gatherings, for alas my summer
               gatherings supply no winter store.</p>
            <p rend="indent1"> I have nothing but ill to communicate. that <ref type="m" target="people.html#SoutheyEdward">rascally brother</ref> has
               again left his ship or been turned out of it, &amp; is again sharping about the country. I have made up my mind to the fitness of his
               being hung, &amp; am therefore prepared to think any thing short of the gallows will be good luck for him. Of course I pay none of his
               alehouse debts, &amp; give him up as utterly irreclaimable. The whole current of politics public &amp; private is set in against me. A
               war with Spain will renew all the alarm at Lisbon &amp; prevent me from taking a family there – &amp; even if this blow over; I should
               think it more advisable for <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> to remove from the neighbourhood of that
               accursed yellow fever than for me to approach it. for to Lisbon it will get sooner or later, beyond a doubt. So that about going there
               I am quite at <hi rend="ital">a stand</hi>. Meantime, as if the very Diabolus ipse<note n="1" place="foot" resp="editors"> The Latin
                  translates as the ‘devil himself’.</note> had taken upon himself the management of my affairs, this excellently good house which we
               inhabit has been sold over our head to one White,<note n="2" place="foot" resp="editors"> Mr White (dates unknown), a local man who
                  negotiated to buy <ref target="places.html#GretaHall">Greta Hall</ref> from the builder and owner of the house, <ref type="m"
                     target="people.html#JacksonWilliam">William Jackson</ref>.</note> a fellow all paunch, whom I compare to Bonaparte, as being the
               great belly-gerent &amp; we must turn out at Whitsuntide. the World is all before me, as it was before Adam,<note n="3" place="foot"
                  resp="editors"> ‘The World was all before them, where to choose’, Milton, <title>Paradise Lost</title>, Book 12, line 646.</note>
               &amp; by the Lord I am almost as much unprepared for the occasion &amp; as little furnished as Adam himself. However I must clap my
               shoulder to the wheel. Madoc will soon be done. 346 pages are printed. a month more will nearly carry it thro the press.<note n="4"
                  place="foot" resp="editors"> Southey was correcting proofs of <title>Madoc</title> (1805) and still revising sections of the
                  manuscript not yet sent to the printer.</note> My untouched regiment of authors must be killed off<note n="5" place="foot"
                  resp="editors">Southey is referring to his reviewing work for the <title>Annual Review</title>.</note> – I shall attack them
               immediately – &amp; I have a plan for making a saleable book in the shape of translated Letters from a Spaniard in England<note n="6"
                  place="foot" resp="editors"> The first reference to the project that was published in 1807 as <title>Letters from England: by Don
                     Manuel Alvarez Espriella. Translated from the Spanish</title>.</note> meaning thereby to transmute certain of my opinions &amp;
               some of my knowledge into chairs tables &amp;c. hoping I should have said, for this is the philosophers stone in the pursuit of which
               some damned thing or other has always baffled me. – <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> will never
               do my work in London. I was a fool for trusting him. could I have got at the books as he can two mornings might have done it.<note
                  n="7" place="foot" resp="editors"> The project that Southey undertook with Bedford and published with <ref type="m"
                     target="people.html#LongmanThomas">Longman</ref> in 1807 as <title>Specimens of the Later English Poets</title>.</note> I thought
               to make him work but he is one of the incurables whose cases do not entitle them to a place in St Lukes.<note n="8" place="foot"
                  resp="editors"> St Luke’s Workhouse on the corner of Shepherdess Walk and City Road, London.</note>
            </p>
            <p rend="indent1"> Towards London I suppose we must move, &amp; I shall make one great effort to gather together my books &amp; be
               gathered to them. thirty miles will not be too far, ten not too near. but thirty better than ten, &amp; it matters not in what
               direction. Kent or Hertfordshire or Surry the pleasantest counties, &amp; your population calculation would induce a preference of the
               latter, downy counties favouring longevity, &amp; I having much to do would willingly live as long as possible.</p>
            <p rend="indent1"> By all means take a wife, if only in abhorrence of M<hi rend="sup">r</hi> Malthus’s Essay,<note n="9" place="foot"
                  resp="editors"> Thomas Malthus (1766–1834; <title>DNB</title>) called for ‘moral restraint’ – late marriage and sexual abstinence in
                  order to control population increase – in <title>An Essay on the Principle of Population, as it Affects the Future Improvement of
                     Society; with Remarks on the Speculations of W. Godwin, M. Condorcet and Other Writers</title> (1803). Southey’s review of
                  Malthus appeared in <title>The Annual Review for 1803</title>, 2 (1804), 292–301.</note>
               <hi rend="ital"> &amp;</hi> if you do take one I bespeak a Godfathership for myself, having a liking for these conventional sorts of
               relationry which used in old times to mean something. Tis a fit thing in the present state &lt;of the world &gt; to propagate health
               &amp; intellect. besides marriage doubles a mans enjoyment. home is not quite home without it, nor a house quite furnished without a
               wife.</p>
            <p rend="indent1"> The book concerning which <ref type="m" target="people.html#BurneyJames">the Captain</ref> enquires is not among my
               collection but his question shall be transmitted to Lisbon &amp; I promise him an answer.<note n="10" place="foot" resp="editors">
                  Rickman and Southey were finding books to help their mutual friend James Burney to continue his <title>A Chronological History of
                     the Discoveries in the South Sea or Pacific Ocean ... Illustrated with Charts</title> (1803–1817), the first part of which was
                  reviewed by Southey in the <title>Annual Review for 1803</title>, 2 (1804), 3–12.</note> Did I tell you that I had determined
               instead of compressing a sketch of the history of Monachism into certain episodical chapters, to give full &amp; fair play to the
               subject in a seperate volume?<note n="11" place="foot" resp="editors">Southey’s intended ‘History of Monachism’ was never
                  written.</note> probably to be the most am[MS torn] of the whole series. It does <del>xx</del> provoke me &amp; at times dispirit me
               this work should be so perpetually interrupted by two-penny-half-a-penny jobs, in which the main consideration is – how many pages will
               this make.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#DyerGeorge">George I</ref> is the better for his journey. We have discovered here a most odd &amp;
               perfect resemblance to the profile of George 3<note n="12" place="foot" resp="editors"> George III (1738–1820, King of Great Britain
                  1760–1820; <title>DNB</title>).</note> in the outline of a mountain called Causey Pike – the Peak forming his majestys nose.<note
                  n="13" place="foot" resp="editors"> Causey Pike lies in the Newlands valley, south of Keswick and visible from Greta Hall. Seen from
                  Derwentwater, it displays a prominent bump on the ridge line near the summit.</note> I mean to send a paragraph about it to the
               Whitehaven paper.<note n="14" place="foot" resp="editors">
                  <title>The Cumberland Pacquet and Ware’s Whitehaven Advertiser</title>.</note>
               <del> xxxx</del> a party of Gentlemen went up on purpose to christen it <hi rend="ital">Georgris</hi>, omitting the main resemblance it
               bears to the royal head – in being almost as thick. what is become of <ref type="m" target="people.html#BurnettGeorge">George II</ref>
               ?</p>
            <p rend="indent1"> There are some lines of an old French Poem which I want for a note to Madoc. the poem is entitled Legend (if I mistake
               not – de Pierre Faifeu<note n="15" place="foot" resp="editors"> No. 2269 in the sale catalogue of Southey’s library was <title>Poètes
                     Anciens Francais; Savoir, La Farce de M. Pierre Pathelin avec. son Testament – Fr. Villon, G. Cretin, Jean Marot, P. Facifeu, G.
                     Coquillart, et Martial de Paris, dit d’Auvergne</title>, 2 vols, (1723–1762). This set included Charles de Bourdigné, <title>La
                     Légende de Maistre Pierre Faifeu</title> (1723).</note> – of the name I am certain, &amp; it forms one of eight little volumes
               standing in the room below. the extract I want is from P. 58. the whole of the 22 Chapter some 20 or 30 lines, which George<note n="16"
                  place="foot" resp="editors"> Southey could be referring to <ref type="m" target="people.html#FrickerGeorge">George Fricker</ref>,
                     <ref type="m" target="people.html#BurnettGeorge">George Burnett</ref> or <ref type="m" target="people.html#DyerGeorge">George
                     Dyer</ref>.</note> may copy out for me, &amp; you can inclose in the first frank. With a story from Niebuhr, a fact which I know
               of John Henderson &amp; the Jewish Water of Jealousy it will form a good note of parallelisms.<note n="17" place="foot" resp="editors">
                  The extract from Faifeu, an extract from Carsten Niebuhr (1733–1815), <title>Travels Through Arabia and other Countries in the
                     East</title> (1792), the story of the water of jealousy and the following anecdote about John Henderson (1757–1788;
                     <title>DNB</title>) appear as a note to <title>Madoc</title>, Part 2, Book 20: ‘I remember an anecdote of John Henderson, which
                  is characteristic of the man. The maid servant one evening, at a house where he was visiting, begged that she might be excused from
                  bringing in the tea, for he was a conjuror, she said. When this was told him, he desired the Mistress would insist upon her coming
                  in; this was done: he fixed his eye upon her, and after she had left the room said, take care of her; she is not honest. It was soon
                  found that he had rightly understood the cause of her alarm’ (<title>Robert Southey: Poetical Works, 1793–1810</title>, gen. ed.
                  Lynda Pratt, 5 vols (London, 2004), II, pp. 347–350; 588–590).</note> – You expect too much from this said poem of mine. It
               dissatisfies me. it has been too long in hand, &amp; the patchwork of different years is but too visible. I do not find in it any of
               the merits you are disposed to look for. On the whole Thalaba is a far better poem,<note n="18" place="foot" resp="editors"> Southey’s
                  poem <title>Thalaba the Destroyer</title> (1801).</note> tho of a lower class.</p>
            <p rend="indent1"> God bless you. tell me when the days of franking return. we are all well – but the <ref type="m"
                  target="people.html#SoutheyEdithMay">Edithling</ref> is so prematurely quick that I am by no means easy about her –</p>
            <closer>
               <salute rend="indent1"> yrs</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
